<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="./style/style.css">
    <title>Julio</title>
</head>

<body>

    <section class="historia" id="Historia">
        <div class="max-width">
            <div class="historia-content">
                <div class="column left">
                    <div><a href="index.html#services">Voltar</a></div>
                    <h2 class="title-homenageados">Julio Ludemir</h2>
                    <div>
                        <p>Nascimento: Rio de Janeiro – RJ, 1966</p>
                        <p></p>
                    </div>
                    <img src="Imagens/julio.jpeg" alt="Julio">
                </div>
                <div class="column right">
                    <div class="text">Escritor, poeta, dramaturgo e performer brasileiro</div>
                    <p> Ele é conhecido por sua atuação no cenário cultural alternativo carioca e por ser um dos
                        fundadores da Editora Aeroplano, que publica obras de autores independentes.</p>
                    <p>Ludemir cresceu no bairro de Botafogo, no Rio de Janeiro, e desde jovem demonstrou interesse pela
                        literatura e pelas artes. Ele começou a escrever poesia e a se apresentar em saraus e eventos
                        literários na cidade.</p>
                    <p>Em 1994, Ludemir fundou a Editora Aeroplano, junto com a escritora Flávia Savary. A editora
                        surgiu como uma alternativa aos grandes grupos editoriais do país, e busca publicar obras de
                        autores independentes e de literatura marginal.</p>
                    <p>Além de escritor e editor, Ludemir também é performer e já se apresentou em diversos festivais e
                        eventos culturais pelo Brasil e pelo mundo. Ele costuma misturar poesia, teatro e música em suas
                        apresentações, criando um estilo único e inovador.
                    </p>
                    <p>Entre as obras de Ludemir, destacam-se "O livro dos nomes" (1992), "Diário do farol" (1995), "O
                        livro das sobras" (1997), "Utopia das máquinas" (2000) e "Circo circunstancial" (2004). Ele
                        também participou de diversas antologias e coletâneas de poesia e contos.</p>
                    <p>Ludemir é uma figura importante no cenário cultural brasileiro, especialmente no Rio de Janeiro,
                        onde participa ativamente de eventos e projetos que promovem a literatura e as artes em geral.
                    </p>
                    <a
                        href="https://pt.wikipedia.org/wiki/Julio_Ludemir#:~:text=Julio%20Bernardo%20Ludemir%20(Rio%20de,escritor%20e%20produtor%20cultural%20brasileiro.">Saiba
                        Mais +</a>
                </div>
            </div>
        </div>
    </section>
    <footer>
        <span>Created by <a href="https://lucasepaduam.github.io/MeuPortifolio/">Lucas Paduam</a>
    </footer>






</body>

</html>